
/* Движок */
.sf-navbar {
	height:			2.5em;
	//padding-bottom:	2.5em;	/* Соответсвует верхней позиции нижнего списка (**)*/
        margin-bottom: 2.5em;
	position:		relative;
	z-index:2;	/* Для IE 6, 7 чтобы меню было выше */
}

.sf-navbar li {
	position:		static;
}
.sf-navbar a {
	border-top:		none;
}

/* Делаем вторую строку http://www.shahin.co.nr/css-li-width-problem-in-ie6-solved/  http://handynotes.ru/2010/10/cheatsheet-25-plus-ie6-fix.html#validate */
.sf-navbar li ul {
	width:			100%; 
}

.sf-navbar li li {
	position:		relative;
}
.sf-navbar li li ul {
	width:			15em; /* (***)*/
}

.sf-navbar ul li ul a {
	width:			; /* (***)*/
}


.sf-navbar li li li {
	width:			100%;
}
.sf-navbar ul li {
	width:			auto;
	float:			left;
}



ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			2.5em; /* Соответсвует величине верхнего списка (**)*/
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

/* Смещение UL списков с уровнем выще 3 */
ul.sf-navbar li li li:hover ul,
ul.sf-navbar li li li.sfHover ul {
	left:			15em; /* match ul width (***)*/
	top:			0;
}

/* Скин */
/*   Первый уровень  */
.menunav .sf-navbar a, .menunav .sf-navbar a:visited {
	border:			none;
}


.menunav .sf-navbar {
	/*background:		#144EA2;  /* Цвет ul первого уровня */
	background: url("//myfc.ru/img/bg-main-menu3.png") no-repeat scroll 0 0 transparent;
	border-left: 1px solid #B4B4B4;
	border-right: 1px solid #B4B4B4;
	border-top: 1px solid #B4B4B4;
	
}

.menunav .sf-navbar li {
	/*background:		#144EA2;*/  /* Цвет нейтрального li первого уровня */
	background: url("//myfc.ru/img/bg-main-menu-s.gif") no-repeat scroll 100% 0 transparent;
}


.menunav .sf-navbar a, .menunav .sf-navbar a:visited {
    color: #FFFFFF;  /* Цвет нейтральной ссылки в меню первого уровня */
	/*background: url("//myfc.ru/img/bg-main.gif") no-repeat scroll 100%;*/
}

.menunav .sf-navbar li.current {
	background:		#E5E5E5; /* Цвет текущего li первого (второго) уровня - используется при отключённом JS*/
	/*border-top: 1px solid #B4B4B4;*/
	border-right: 1px groove #B4B4B4;
}
.menunav .sf-navbar li.current a,
.menunav .sf-navbar li.current a:visited {
	color: #000000; /* Цвет текущеqо ссылки первого уровня - используется при отключённом JS*/
}
.menunav .sf-navbar li.sf-breadcrumb.sfHover a,
.menunav .sf-navbar li.sf-breadcrumb.sfHover a:visited {
	color: #000000;			/* Цвет текущей ссылки в меню первого уровня только при совпадении обоих классов sf-breadcrumb.sfHover*/

}
.menunav .sf-navbar li.sf-breadcrumb.sfHover {
	border-right: 1px groove #B4B4B4;			/* Правый бордер текущей ссылки в меню первого уровня только при совпадении обоих классов sf-breadcrumb.sfHover*/

} 
	/* Отработка переходов Для первого уровня */

.menunav .sf-navbar li:hover,
.menunav .sf-navbar li.sfHover {
	background:		#E5E5E5;  /* Для первой строки выделенный LI */
	/*border-top: 1px solid #B4B4B4;*/
	border-right: 1px groove #B4B4B4;
}


.menunav .sf-navbar li:hover a,
.menunav .sf-navbar .sfHover a,
.menunav .sf-navbar a:focus,
.menunav .sf-navbar a:hover,
.menunav .sf-navbar a:active {
	background:		#E5E5E5;	/* Для первой строки выделенная ссылка (.menunav .sf-navbar .sfHover a) - нужно, иначе меняется цвет при переходе на вторую*/
	color: #144EA2;
}






/* Второй уровень */
.menunav .sf-navbar li.separator {
    color: #8E8E8E;
    font-weight: 400;
    padding: 0.75em 0;
}

/*** remove shadow on first submenu ***/
.sf-navbar > li > ul {
	/*background: transparent; Убрал прозрачность второй строки */
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}


.menunav .sf-navbar li ul.sf-navbar-2 {
	background:		#E5E5E5; /* Добавил бекграунд Цвет для UL второго уровня */
	border-bottom: 1px #E5E5E5 groove; /* Нужно, так как из-за округления размеров в em в размеры в пикселях может появляться лишняя полоска */
}


.menunav .sf-navbar ul li a{
	font: bold .92em Verdana;	/*	Шрифт для второго уровня */
}

.menunav .sf-navbar li li {
	background:	 	#E5E5E5; /* Цвет нейтрального li второго уровня */
	border-top: 0;
	border-right: 0;
}

.menunav .sf-navbar li li a,
.menunav .sf-navbar li li a:visited,
.menunav .sf-navbar li.sf-breadcrumb.sfHover li a,
.menunav .sf-navbar li.sf-breadcrumb.sfHover li a:visited {
	color: #144EA2;				/* Цвет нейтральной ссылки второго уровня */
}

.menunav .sf-navbar li.current li a,
.menunav .sf-navbar li.current li a:visited {
	color: #144EA2; /* Цвет нейтральной ссылки второго уровня - используется при отключённом JS*/
}

.menunav .sf-navbar li li.current {
	background:		#E5E5E5;  /* для второй текущий без JS */
	border-top: 0;
	border-right: 0;
}

.menunav .sf-navbar li li.current a,
.menunav .sf-navbar li li.current a:visited {
	color:#000000;     /* Текущая ссылка - без JS*/
}

.menunav .sf-navbar li.sf-breadcrumb.sfHover li.current a {
	color: #000000;			/* Цвет текущей ссылки в меню второго уровня только при совпадении обоих классов sf-breadcrumb.sfHover*/
}

/* Отработка выделений Для второго уровня */
.menunav .sf-navbar ul li:hover,
.menunav .sf-navbar ul li.sfHover,
.menunav .sf-navbar ul a:focus, .menunav .sf-navbar ul a:hover, .menunav .sf-navbar ul a:active {
	background:		#E6EEFF;    /* Для второй строки выделенный LI */
	border-top: 0;
	border-right: 0;
}

.menunav .sf-navbar ul li.separator {
	background:		#E5E5E5;
}


/* Третий уровень и глубже*/

.menunav .sf-navbar li.sf-breadcrumb.sfHover li.current li a,
.menunav .sf-navbar li.sf-breadcrumb.sfHover li.current li a:visited,
.menunav .sf-navbar li.current li.current li a,
.menunav .sf-navbar li.current li.current li a:visited,
.menunav .sf-navbar li li li a {
	color: #144EA2;			/* Цвет текущей ссылки в меню третьего уровня только при совпадении обоих классов sf-breadcrumb.sfHover, или без JS*/
}

.menunav ul.sf-navbar ul li li {
	background:		#E5E5E5;    /* Для меню третьего уровня LI */
	border-bottom: 1px groove #FFFFFF;  /* Канавка между элементами */
}

.menunav ul.sf-navbar ul li li {
	
	border-left: 1px solid #B4B4B4;
	border-right: 1px solid #B4B4B4;
}
.menunav ul.sf-navbar ul li li.last {
	border-bottom: 1px solid #B4B4B4;  
}
.menunav ul.sf-navbar ul li li.first {
	border-top: 2px solid #B4B4B4;
}





/* Отработка выделений Для третьего уровня */
.menunav ul.sf-navbar li li li:hover,
.menunav ul.sf-navbar li li li.sfHover,
.menunav .sf-navbar li li.current li.current,
.menunav .sf-navbar ul li li a:focus, .menunav .sf-navbar ul li li a:hover, .menunav .sf-navbar ul li li a:active {
	background:		#E6EEFF;
}




/*** Указатель наличия вложенного списка ***/

/* Для первого уровня - указатель вниз */

.menunav .sf-navbar a > .sf-sub-indicator {  /* Для нейтральной ссылки в меню первого уровня (all except IE6 the correct values) */
	top:			.8em;
	background-position: 0 -20px; /* Белый, вниз, прозрачный */
}

.menunav .sf-navbar li.sf-breadcrumb.sfHover a > .sf-sub-indicator {
	background-position: -30px -20px; /* Чёрный, вниз, непрозрачный. Цвет указателя для текущей ссылки в меню первого уровня */

}


/* Смена указателя, когда ссылка выделена. Только для модерновых браузеров */
.menunav .sf-navbar a:focus > .sf-sub-indicator,
.menunav .sf-navbar a:hover > .sf-sub-indicator,
.menunav .sf-navbar a:active > .sf-sub-indicator,
.menunav .sf-navbar li:hover > a > .sf-sub-indicator,
.menunav .sf-navbar li.sfHover > a > .sf-sub-indicator {
	background-position: -50px -20px; /* Синий, вниз, непрозрачный */
}

/* Для второго уровня - указатель вниз */
.menunav .sf-navbar ul .sf-sub-indicator { background-position: -50px -20px; }   /* Синий, вниз, непрозрачный - для IE6*/
.menunav .sf-navbar ul li.current .sf-sub-indicator { background-position: -30px -20px; }   /* Чёрный, вниз, непрозрачный - для IE6*/

.menunav .sf-navbar ul a > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul a > .sf-sub-indicator {
 	background-position: -40px -20px; /* Синий, вниз, прозрачный */
} 

.menunav .sf-navbar li.sf-breadcrumb.sfHover ul li.current a > .sf-sub-indicator {
 	background-position: -20px -20px; /* Чёрный, вниз, прозрачный */
} 


/* Смена указателя, когда ссылка выделена. Только для модерновых браузеров */
.menunav .sf-navbar ul a:focus > .sf-sub-indicator,
.menunav .sf-navbar ul a:hover > .sf-sub-indicator,
.menunav .sf-navbar ul a:active > .sf-sub-indicator,
.menunav .sf-navbar ul li:hover > a > .sf-sub-indicator,
.menunav .sf-navbar ul li.sfHover > a > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul a:focus > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul a:hover > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul a:active > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul li:hover > a > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul li.sfHover > a > .sf-sub-indicator {
	background-position: -50px -20px; /* Синий, вниз, непрозрачный */
}

.menunav .sf-navbar li.sf-breadcrumb.sfHover ul li.current > a:focus > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul li.current > a:hover > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul li.current > a:active > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul li.current:hover > a > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul li.current.sfHover > a > .sf-sub-indicator {
	background-position: -30px -20px; /* Чёрный, вниз, непрозрачный */
}


/* Для уровня глубже второго - указатель вбок */
.menunav .sf-navbar ul ul .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul ul .sf-sub-indicator {
 	background-position: -50px 0; 	/* Синий, вбок, непрозрачный - для IE6*/
}

.menunav .sf-navbar ul ul a > .sf-sub-indicator,
.menunav .sf-navbar li.sfHover ul ul a > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul ul a > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul li:hover ul a > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul li.sfHoverr ul a > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover li.current ul a > .sf-sub-indicator { 
	background-position: -40px 0;  /* Синий, вбок, прозрачный */
}

/* Смена указателя, когда ссылка выделена. Только для модерновых браузеров */
.menunav .sf-navbar ul ul a:focus > .sf-sub-indicator,
.menunav .sf-navbar ul ul a:hover > .sf-sub-indicator,
.menunav .sf-navbar ul ul a:active > .sf-sub-indicator,
.menunav .sf-navbar ul ul li:hover > a > .sf-sub-indicator,
.menunav .sf-navbar ul ul li.sfHover > a > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul ul a:focus > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul ul a:hover > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul ul a:active > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul ul li:hover > a > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover ul ul li.sfHover > a > .sf-sub-indicator
.menunav .sf-navbar li.sf-breadcrumb.sfHover li.current ul a:focus > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover li.current ul a:hover > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover li.current ul a:active > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover li.current ul li:hover > a > .sf-sub-indicator,
.menunav .sf-navbar li.sf-breadcrumb.sfHover li.current ul li.sfHover > a > .sf-sub-indicator {
	background-position: -50px 0; /* Синий, вбок, непрозрачный */
}






